cURL
curl -L DELETE "https://api.box.com/2.0/ai_agents/12345" \ -H 'Authorization: Bearer <ACCESS_TOKEN>'
{ "type": "error", "status": 400, "code": "item_name_invalid", "message": "Method Not Allowed", "context_info": { "message": "Something went wrong" }, "help_url": "https://developer.box.com/guides/api-calls/permissions-and-errors/common-errors/", "request_id": "abcdef123456" }
Deletes an AI agent using the provided parameters.
Documentation IndexFetch the complete documentation index at: https://developer.box.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://developer.box.com/llms.txt
Use this file to discover all available pages before exploring further.
The access token received from the authorization server in the OAuth 2.0 flow.
The ID of the agent to delete.
A successful response with no content.
Was this page helpful?